'use strict';

var index$7 = require('./FieldsBoolean/index.js');
var index$3 = require('./FieldsDateTime/index.js');
var index$9 = require('./FieldsDateTimeRange/index.js');
var index$5 = require('./FieldsEnum/index.js');
var index$2 = require('./FieldsFloat/index.js');
var index = require('./FieldsInt/index.js');
var index$1 = require('./FieldsInteger/index.js');
var index$6 = require('./FieldsString/index.js');
var index$8 = require('./FieldsTextArea/index.js');
var index$4 = require('./FieldsTimePicker/index.js');

const fields = {
  Int: index,
  Integer: index$1,
  Float: index$2,
  DateTime: index$3,
  TimePicker: index$4,
  Enum: index$5,
  String: index$6,
  Boolean: index$7,
  TextArea: index$8,
  DateTimeRange: index$9
};
var fields$1 = fields;

module.exports = fields$1;
